body{
	background: #000 url(images/bg.jpg) center center repeat-y fixed;
}

a{
	 color: #641215;
    text-decoration: none;
}

input {
    background-color:transparent;
    border: 0px solid;
}
input:focus {
    outline:none;
}


#main{
	width: 1250px;
	height: auto;
	background-color: #fff;
	margin: 0 auto;
	margin-left: -625px;
	left: 50%;
	top: 0;
	position: absolute;
	background: url(images/bg.jpg) center top repeat-y;
}

	#head{
		width: 275px;
		height: 100%;
		float: left;
	}
	
		#logo{
			width: 100%;
			height: 140px;
			background: url(images/logo.png) center center no-repeat;
		}
		
		#nav{
			width: 100%;
			height: auto;
		}
		
			#nav-title{
				width: 100%;
				height: 28px;
				background-image: url(images/topcomics.gif);
			}
			
			#nav-comiclinks{
				width: 265px;
				height: 166px;
				margin-left: 10px;
				text-align: center;
				float: left;
			}
			
				.nav-comiclink{
					width: 74px;
					height: 68px;
					margin: 9px 0px 9px 9px;
					float: left;
					background-position: center left;
				}
				
				.nav-comiclink:hover{
					background-position: center right;
				}
				
			#nav-soziallinks{
				width: 185px;
				height: 122px;
				text-align: center;
				margin-top: 10px;
				margin-left: 45px;
				float: left;
			}
			
				.nav-soziallink{
					float: left;
					margin: 5px;
				}
	
                        #adbox{
                                margin-left: 57px;
                                padding-bottom: 20px;
			}

	#content{
		width: 975px;
		height: auto;
		float: left;
	}
	
		#comic-main{
			width: 900px;
			height: auto;
			margin: 0 auto;
		}
		
			.comic-nav{
				width: 100%;
				height: 58px;
				margin: 0 auto;
			}
			
				.comic-nav div{
					width: 100px;
					height: 100%;
					margin: 0 10px 0 10px;
				}
			
				.comic-nav-left{
					float: left;
				}
			
				.comic-nav-right{
					float: right;
				}
				
				#comic-nav-first{
					background-image: url(images/first.gif);
				}
				
				#comic-nav-tenback{
					background-image: url(images/tenback.gif);
					width: 139px;
				}
				
				#comic-nav-previous{
					background-image: url(images/previous.gif);
				}
				
				#comic-nav-next{
					background-image: url(images/next.gif);
				}
				
				#comic-nav-tenforw{
					background-image: url(images/tenforw.gif);
					width: 200px;
				}
				
				#comic-nav-last{
					background-image: url(images/last.gif);
				}
			
			#comic-img{
				width: 100%;
				height: auto;
			}
		
		#text-main{
			width: 925px;
			height: auto;
			margin: 25px;
		}
		
			#text-title{
				width: 100%;
				height: 25px;
				font-size: 25px;
				font-weight: 900;
				color: #641215;
			}
			
			#text-publish{
				width: 100%;
				height: 35px;
				font-size: 15px;
				padding: 10px 0 0 0;
			}
			
			#text{
				width: 900px;
				height: auto;
				margin-left: 25px;
				font-size: 18px;
			}
		
		#comments-main{
			width: 925px;
			height: auto;
			margin: 25px;
		}
	
	#footer{
		width: 100%;
		height: 20px;
		padding: 10px 0 10px 0;
		text-align: center;
		border-top: #aaa 1px solid;
		float: left;
	}
